_core:
  default_config_hash: t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc
first_day: 0
country:
  default: CO
timezone:
  default: America/Bogota
  user:
    configurable: true
    default: 0
    warn: false
